namespace dataMagus.Forms
{
	partial class MessageForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MessageForm));
            this.okButton = new System.Windows.Forms.Button();
            this.typePictureBox = new System.Windows.Forms.PictureBox();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.messageTab = new System.Windows.Forms.TabPage();
            this.messageTextBox = new System.Windows.Forms.TextBox();
            this.dataTab = new System.Windows.Forms.TabPage();
            this.dataTextBox = new System.Windows.Forms.TextBox();
            this.exceptionTab = new System.Windows.Forms.TabPage();
            this.exceptionTextBox = new System.Windows.Forms.TextBox();
            this.typeImageList = new System.Windows.Forms.ImageList(this.components);
            ((System.ComponentModel.ISupportInitialize)(this.typePictureBox)).BeginInit();
            this.tabControl.SuspendLayout();
            this.messageTab.SuspendLayout();
            this.dataTab.SuspendLayout();
            this.exceptionTab.SuspendLayout();
            this.SuspendLayout();
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.OkButtonClick);
            // 
            // typePictureBox
            // 
            resources.ApplyResources(this.typePictureBox, "typePictureBox");
            this.typePictureBox.Name = "typePictureBox";
            this.typePictureBox.TabStop = false;
            // 
            // tabControl
            // 
            resources.ApplyResources(this.tabControl, "tabControl");
            this.tabControl.Controls.Add(this.messageTab);
            this.tabControl.Controls.Add(this.dataTab);
            this.tabControl.Controls.Add(this.exceptionTab);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            // 
            // messageTab
            // 
            this.messageTab.Controls.Add(this.messageTextBox);
            resources.ApplyResources(this.messageTab, "messageTab");
            this.messageTab.Name = "messageTab";
            this.messageTab.UseVisualStyleBackColor = true;
            // 
            // messageTextBox
            // 
            this.messageTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
            resources.ApplyResources(this.messageTextBox, "messageTextBox");
            this.messageTextBox.Name = "messageTextBox";
            this.messageTextBox.ReadOnly = true;
            // 
            // dataTab
            // 
            this.dataTab.Controls.Add(this.dataTextBox);
            resources.ApplyResources(this.dataTab, "dataTab");
            this.dataTab.Name = "dataTab";
            this.dataTab.UseVisualStyleBackColor = true;
            // 
            // dataTextBox
            // 
            this.dataTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
            resources.ApplyResources(this.dataTextBox, "dataTextBox");
            this.dataTextBox.Name = "dataTextBox";
            this.dataTextBox.ReadOnly = true;
            // 
            // exceptionTab
            // 
            this.exceptionTab.Controls.Add(this.exceptionTextBox);
            resources.ApplyResources(this.exceptionTab, "exceptionTab");
            this.exceptionTab.Name = "exceptionTab";
            this.exceptionTab.UseVisualStyleBackColor = true;
            // 
            // exceptionTextBox
            // 
            this.exceptionTextBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
            resources.ApplyResources(this.exceptionTextBox, "exceptionTextBox");
            this.exceptionTextBox.Name = "exceptionTextBox";
            this.exceptionTextBox.ReadOnly = true;
            // 
            // typeImageList
            // 
            this.typeImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("typeImageList.ImageStream")));
            this.typeImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.typeImageList.Images.SetKeyName(0, "_info.gif");
            this.typeImageList.Images.SetKeyName(1, "_success.gif");
            this.typeImageList.Images.SetKeyName(2, "_warning.gif");
            this.typeImageList.Images.SetKeyName(3, "_error.gif");
            // 
            // MessageForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl);
            this.Controls.Add(this.typePictureBox);
            this.Controls.Add(this.okButton);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.SizableToolWindow;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "MessageForm";
            this.ShowInTaskbar = false;
            ((System.ComponentModel.ISupportInitialize)(this.typePictureBox)).EndInit();
            this.tabControl.ResumeLayout(false);
            this.messageTab.ResumeLayout(false);
            this.messageTab.PerformLayout();
            this.dataTab.ResumeLayout(false);
            this.dataTab.PerformLayout();
            this.exceptionTab.ResumeLayout(false);
            this.exceptionTab.PerformLayout();
            this.ResumeLayout(false);

		}
		private System.Windows.Forms.ImageList typeImageList;
		private System.Windows.Forms.PictureBox typePictureBox;
		private System.Windows.Forms.TabControl tabControl;
		private System.Windows.Forms.TextBox exceptionTextBox;
		private System.Windows.Forms.TabPage exceptionTab;
		private System.Windows.Forms.TextBox dataTextBox;
		private System.Windows.Forms.TabPage dataTab;
		private System.Windows.Forms.TextBox messageTextBox;
		private System.Windows.Forms.TabPage messageTab;
		private System.Windows.Forms.Button okButton;
	}
}
